<h3 id="wie-suche-ich-in-den-handschriften">Wie suche ich in den Handschriften?</h3>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=82&end=183" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>

<h4 id="einfache-suche">Einfache Suche</h4>
<p>In das Eingabefeld können ein oder mehrere Begriffe eingegeben werden. Mit der Enter-Taste oder einem Klick auf das Lupen-Symbol am rechten Rand des Eingabefeldes wird die Suche ausgelöst.</p>
<h4 id="suche-nach-mehreren-begriffen">Suche nach mehreren Begriffen</h4>
<p>Bei der Eingabe von mehr als einem Wort wird nach beiden Begriffen gesucht, ohne, dass diese in einem Zusammenhang stehen müssen. Soll nach einer speziellen Wortfolge gesucht werden, setzen Sie diese bitte in Anführungsstriche.</p>
<h4 id="erweiterte-suche">Erweiterte Suche</h4>
<p>Mit der «Erweiterten Suche» kann in bestimmten Mitschriften gesucht oder auch die Suche auf bestimmte Facetten wie Dokumentstrukturen oder ausgezeichnete Entitäten eingegrenzt werden. Dazu können mit einem Klick auf den runden Button vor „Wähle Dokument“ die Mitschriften aufgerufen werden; mit dem Setzen eines Hakens in eines oder mehrere der Felder vor den Vorlesungsmitschriften können eine oder mehrere Mitschriften ausgewählt werden, die durchsucht werden sollen. Analog dazu führt ein Klick auf den runden Button vor „Facetten“ zu einem Auswahlmenu, mit dem einzelne Abschnitte der Dokumente durchsucht oder bestimmte Entitäten (Personen, Orte, Literatur oder Kunstwerke) gesucht werden können.</p>
